<?php
require_once "../class/c_login.php";
require_once "../class/mailer.php";
require_once('../include/phpmailer/PHPMailerAutoload.php');

Mailer::enviarCorreo("javier.garrido@lasalle.mx", "Prueba de correo", "Este es un correo de prueba", "", true);
echo "Correo enviado";